## camellia-user 12 SP1A.210812.016 V13.0.2.0.SKSMIXM release-keys
- Manufacturer: xiaomi
- Platform: mt6833
- Codename: camellian
- Brand: POCO
- Flavor: camellia-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: V13.0.2.0.SKSMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: 440
- Fingerprint: POCO/camellian_p_global/camellian:12/SP1A.210812.016/V13.0.2.0.SKSMIXM:user/release-keys
- OTA version: 
- Branch: camellia-user-12-SP1A.210812.016-V13.0.2.0.SKSMIXM-release-keys
- Repo: poco/camellian
